/*     24046 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__24046__ {position:relative;max-width:1470px;margin:0 auto}
.slide__24046__ a {display:block;position:relative;border:none}
.slide__24046__ a img {border:none}
.slide__24046__.slide_zindex .owl-item {z-index:1}
.slide__24046__ .item {position:relative}
.slide__24046__ .item img {vertical-align:top}
.slide__24046__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__24046__ .item .caption {display:none;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__24046__ .item .caption_inner {display:none;text-align:center;vertical-align:middle;}
.slide__24046__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__24046__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__24046__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__24046__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__24046__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__24046__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__24046__ .owl-nav .owl-prev {left:5px}
.slide__24046__ .owl-nav .owl-next {right:5px}
.slide__24046__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__24046__ .owl-nav .owl-next:before {content:'\e601'}
.slide__24046__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__24046__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__24046__ .owl-dots .owl-dot {display:inline-block}
.slide__24046__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__24046__ .owl-dots .owl-dot.active span,
.slide__24046__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__24046__ {display:none;position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__24046__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__24046__ .slide_num .current_num {color:#fff;}

.slide_thumb__24046__:after {content:'';display:block;clear:both;}
.slide_thumb__24046__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__24046__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__24046__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__24046__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__24046__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__24046__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__24046__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__24046__ .item.active {background:#000;}
.slide_thumb__24046__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__24046__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__24046__ .item.active .thumb_cont {color:#aaa;}

.slide__24046__.empty__24046__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__24046__.build_edit_mode .item {display:none}
.slide__24046__.build_edit_mode .item img {width:100%}
.slide__24046__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__24046__ .item .caption {max-width:450px;display:none}
	.slide__24046__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__24046__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__24046__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__24046__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__24046__ .owl-nav .owl-prev {left:15px}
	.slide__24046__ .owl-nav .owl-next {right:15px}
	.slide__24046__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__24046__ .item .caption {max-width:710px;margin:0;display:none}
	.slide__24046__ .item .caption_inner {display:none;padding-bottom:100px;text-align:left;}
	.slide__24046__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__24046__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.05em;}

	.slide_num__24046__ {display:none;top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__24046__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__24046__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__24046__ .item {width:245px;}
	.slide_thumb__24046__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__24046__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__24046__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__24046__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__24046__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__24046__ .item .caption_inner {display:none;padding-bottom:100px;}
	.slide__24046__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:30px;line-height:38px;}
	.slide__24046__ .item .caption_inner .subject {font-size:52px;line-height:62px;}

	.slide_num__24046__ .slide_num {display:none;font-size:30px;line-height:30px;}
}

/*     24308 : 텍스트 오버레이 이미지      */
.text_over_img__24308__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/vein/build/option/m_c4_img116408270251644570595.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__24308__ * {box-sizing:border-box}
.text_over_img__24308__ img {vertical-align:top}
.text_over_img__24308__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__24308__ .caption > span {display:block;margin:0;}
.text_over_img__24308__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__24308__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__24308__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__24308__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/vein/build/option/ico_arrow_wh1634881535.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__24308__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__24308__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__24308__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__24308__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__24308__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__24308__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__24308__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__24308__ {height:356px;}
	.text_top__24308__ {text-align:left}
	.text_bot__24308__ {text-align:right}

	.text_over_img__24308__ .caption {padding:90px 42px;}
	.text_sml__24308__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__24308__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__24308__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__24308__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__24308__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__24308__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__24308__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__24308__ .caption {max-width:78%;}
}


/*     24314 : 블록 설정      */
.block_option__24314__ {display:table;width:100%}
.block_option__24314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__24314__ {padding-top:20px}
}


@media (min-width:1024px){
	.row__24314__ {padding-top:50px}
}

/*     24313 : 타이틀 텍스트 + 링크      */
.title__24313__ {position:relative;font-size:0}
.title__24313__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__24313__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__24313__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__24313__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__24313__ p {font-size:32px}
	.title__24313__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__24313__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__24313__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     24312 : 최근 게시글 - 앨범형      */
.pm-board_album__24312__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__24312__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__24312__ ul:after {content:'';display:block;clear:both}
.pm-board_album__24312__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__24312__ ul li > a {display:block;}
.pm-board_album__24312__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__24312__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__24312__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__24312__ .caption {display:block;overflow:hidden;}
.pm-board_album__24312__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__24312__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__24312__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__24312__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__24312__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__24312__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__24312__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__24312__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__24312__ {padding-top:0;border-top-width:0;}
	.pm-board_album__24312__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__24312__ .caption {overflow:visible;}
	.pm-board_album__24312__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__24312__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__24312__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__24312__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__24312__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__24312__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     24315 : 셀 설정      */
.cell_option__24315__ {display:table;width:100%}
.cell_option__24315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__24315__ {}
}

@media (min-width:1024px){
	.col__24315__ {min-height:335px;padding-top:20px}
}

/*     24330 : 즐겨찾기      */
.img_tile__24330__ {margin:-5px 0 0 -5px}
.img_tile__24330__:after {content:'';display:block;clear:both}
.img_tile__24330__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:5px 0 0 5px;text-align:center}
.img_tile__24330__ .item .inner__24330__ {
	display:block;padding:10px 5px;background:#0256d0;
	transition:all .3s ease-out;
}
.img_tile__24330__ .item .inner__24330__:hover {}
.img_tile__24330__ figure {display:none;margin:0;padding:0;box-sizing:border-box}
.img_tile__24330__ figure img {height:60px;vertical-align:bottom}
.img_tile__24330__ .text_box {box-sizing:border-box;display:block}
.img_tile__24330__ .text_box span {display:block;color:#ffffff;line-height:1.3em}

.col_1__24330__ .item {width:100%}
.col_2__24330__ .item {width:50%}
.col_3__24330__ .item {width:33.3333%}
.col_4__24330__ .item {width:25%}
.col_5__24330__ .item {width:20%}
.col_6__24330__ .item {width:16.6666%}

.col_1__24330__ .item,
.col_2__24330__ .item2n .inner__24330__{background:#0389b5},
.col_3__24330__ .item3n {background:#1064bc},
.col_4__24330__ .item4n {background:#214f8c},
.col_5__24330__ .item5n,
.col_6__24330__ .item6n {clear:both}

.text_none__24330__ .text_box {display:none}
.text_right__24330__ figure {float:left;width:50%;padding-right:10px}
.text_right__24330__ .text_box {float:right;width:50%}

.text_sml__24330__ .text_box span {margin:5px 0}
.text_sml__24330__ .text_box span.subject {font-size:13px}
.text_sml__24330__ .text_box span.content {font-size:12px}

.text_med__24330__ .text_box span {margin:5px 0}
.text_med__24330__ .text_box span.subject {font-size:16px}
.text_med__24330__ .text_box span.content {font-size:13px}

.text_big__24330__ .text_box span {margin:10px 0}
.text_big__24330__ .text_box span.subject {font-size:18px}
.text_big__24330__ .text_box span.content {font-size:14px}

@media (min-width:1024px){
	.img_tile__24330__ {margin:-10px 0 0 -10px}
	.img_tile__24330__ .item {display:table;padding:10px 0 0 10px}
	.img_tile__24330__ .item .inner__24330__ {display:table-cell;height:173px;padding:0 5px;vertical-align:middle}
	.img_tile__24330__ .text_box {margin-top:5px}
	.img_tile__24330__ figure {display:block}
}

/*     25735 : 이미지 리스트 (타일형)      */
.img_tile__25735__ {}
.img_tile__25735__:after {content:''; display:block; clear:both;}
.img_tile__25735__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__25735__ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile__25735__ .item > div {position:relative;}
.img_tile__25735__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__25735__ .item a {display:block; text-decoration:none;}
.img_tile__25735__ .figure {display:block; overflow:hidden;}
.img_tile__25735__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__25735__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__25735__ .caption .caption_inner {display:block;}
.img_tile__25735__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__25735__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__25735__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__25735__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__25735__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__25735__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__25735__ .item {width:100%;}
.col_m_2__25735__ .item {width:50%;}
.col_m_3__25735__ .item {width:33.3333%;}
.col_m_4__25735__ .item {width:25%;}
.col_m_1__25735__ .item,
.col_m_2__25735__ .item2n,
.col_m_3__25735__ .item3n,
.col_m_4__25735__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__25735__ {}
	.img_tile__25735__ .item {}
	.img_tile__25735__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__25735__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__25735__ .item,
	.col_m_2__25735__ .item2n,
	.col_m_3__25735__ .item3n,
	.col_m_4__25735__ .item4n {clear:none;}

	.col_t_1__25735__ .item {width:100%;}
	.col_t_2__25735__ .item {width:50%;}
	.col_t_3__25735__ .item {width:33.3333%;}
	.col_t_4__25735__ .item {width:25%;}
	.col_t_5__25735__ .item {width:20%;}
	.col_t_6__25735__ .item {width:16.6666%;}
	.col_t_1__25735__ .item,
	.col_t_2__25735__ .item2n,
	.col_t_3__25735__ .item3n,
	.col_t_4__25735__ .item4n,
	.col_t_5__25735__ .item5n,
	.col_t_6__25735__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__25735__ .item a:before,
	.img_tile__25735__ .item a:after,
	.img_tile__25735__ .figure:before,
	.img_tile__25735__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__25735__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#0256d0), to(#6dcff6));
		background: linear-gradient(to right, #0256d0, #6dcff6);
	}
	.img_tile__25735__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background: linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__25735__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#0256d0), to(#6dcff6));
		background: linear-gradient(to right, #0256d0, #6dcff6);
	}
	.img_tile__25735__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#0256d0), to(#0256d0));
		background: linear-gradient(#0256d0, #0256d0);
	}
	.img_tile__25735__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__25735__ .item a:hover:before,
	.img_tile__25735__ .item a:hover:after,
	.img_tile__25735__ .item a:hover .figure:before,
	.img_tile__25735__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__25735__ .item a:hover:before {right:0;}
	.img_tile__25735__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__25735__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__25735__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__25735__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__25735__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__25735__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__25735__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__25735__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__25735__ .item:hover > div:before {opacity:.3;}
	.img_tile__25735__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__25735__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__25735__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__25735__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__25735__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__25735__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__25735__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__25735__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__25735__ .item,
	.col_t_2__25735__ .item2n,
	.col_t_3__25735__ .item3n,
	.col_t_4__25735__ .item4n,
	.col_t_5__25735__ .item5n,
	.col_t_6__25735__ .item6n {clear:none;}

	.col_pc_1__25735__ .item {width:100%;}
	.col_pc_2__25735__ .item {width:50%;}
	.col_pc_3__25735__ .item {width:33.3333%;}
	.col_pc_4__25735__ .item {width:25%;}
	.col_pc_5__25735__ .item {width:20%;}
	.col_pc_6__25735__ .item {width:16.6666%;}
	.col_pc_1__25735__ .item,
	.col_pc_2__25735__ .item2n,
	.col_pc_3__25735__ .item3n,
	.col_pc_4__25735__ .item4n,
	.col_pc_5__25735__ .item5n,
	.col_pc_6__25735__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__25735__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__25735__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     24345 : 텍스트 오버레이 이미지      */
.text_over_img__24345__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__24345__ * {box-sizing:border-box}
.text_over_img__24345__ a {display:inline-block;max-width:100%}
.text_over_img__24345__ .figure {vertical-align:top}
.text_over_img__24345__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__24345__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__24345__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__24345__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__24345__ .caption .content {display:none;color:#ffffff}

.text_m_sml__24345__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__24345__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__24345__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__24345__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__24345__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__24345__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__24345__ {position:relative;}
	.text_over_img__24345__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__24345__:hover:before {background:linear-gradient(45deg, #0389b5 0%,#02b5d0 40%,#0256d0 100%);opacity:.8;}
	.text_over_img__24345__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__24345__ .caption .content {display:block;}
	.text_sml__24345__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__24345__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__24345__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__24345__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__24345__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__24345__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     24316 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___24316__ {display:block; max-height: 278px;}
.pm-board_tab_list___24316__ .tab-wrap {width:100%;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___24316__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 0px solid #dedede;
    border-bottom: 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___24316__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___24316__ .tab-btn > li {float: left;}
.pm-board_tab_list___24316__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 0px solid #dedede;border-left: 0px solid #dedede;
    border-right: 0px solid #dedede;background:#000000;
	font-size:18px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___24316__ .tab-btn > li.on > a,
.pm-board_tab_list___24316__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___24316__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___24316__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___24316__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___24316__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___24316__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___24316__ .tab-cont {display:none;min-height: 280px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___24316__ .tab-cont.on {display:block}
.pm-board_tab_list___24316__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___24316__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___24316__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___24316__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___24316__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___24316__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___24316__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___24316__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___24316__ .tab-cont a:hover dt {}
.pm-board_tab_list___24316__ .tab-cont a dl dt .title, .pm-board_tab_list___24316__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___24316__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___24316__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___24316__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___24316__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___24316__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___24316__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___24316__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___24316__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___24316__ .tab-cont:nth-child(2) a .thumnail {display:none;}
.pm-board_tab_list___24316__ .tab-cont:nth-child(3) a .thumnail {display:none;}
.pm-board_tab_list___24316__ .tab-cont:nth-child(4) a .thumnail {display:;}
.pm-board_tab_list___24316__ .tab-cont:nth-child(5) a .thumnail {display:;}
.pm-board_tab_list___24316__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___24316__ .tab-cont:nth-child(7) a .thumnail {display:;}

@media (min-width: 1024px) {
	.pm-board_tab_list___24316__ .tab-cont {padding:15px 30px;}
}



/*     24881 : 공백      */
.solid_line__24881__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__24881__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__24881__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__24881__ {height:100px}
}

/*     28475 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__28475__ {border:1px solid #cccccc;background:#ffffff}
.pm-banner_slide_responsive__28475__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:10px}
.pm-banner_slide_responsive__28475__ a {border:none}
.pm-banner_slide_responsive__28475__ a img {border:none}
.pm-banner_slide_responsive__28475__ .item {position:relative}
.pm-banner_slide_responsive__28475__ .item img {vertical-align:top}

.pm-banner_slide_responsive__28475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__28475__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__28475__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ddd}
.pm-banner_slide_responsive__28475__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__28475__ .owl-nav .owl-prev {left:1px}
.pm-banner_slide_responsive__28475__ .owl-nav .owl-next {right:1px}
.pm-banner_slide_responsive__28475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__28475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__28475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__28475__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__28475__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__28475__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__28475__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__28475__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__28475__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__28475__ {padding:12px 20px}
}

/*     93465 : 공백      */
.solid_line__93465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__93465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__93465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__93465__ {height:20px}
}

/*     93455 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__93455__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__93455__ a {display:block}
.pm-banner_slide_css3__93455__ a img {vertical-align:bottom}
.pm-banner_slide_css3__93455__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

